package com.wmyun.farmwork.word.deprecated.core.model.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Classname TagType
 * @Description TODO
 * @Date 2025/3/1 11:10
 * @Created by violet
 */

@Getter
@AllArgsConstructor
@Deprecated
public enum TagType {

    TEXT("TEXT", ""),

    PICTURE("PICTURE", "@"),

//    NEW_TABLE("NEW_TABLE", "#"),

    LOOP_ROW_TABLE("LOOP_ROW_TABLE", "&");

//    LOOP_COL_TABLE("LOOP_COL_TABLE", "*");

    private final String type;

    private final String sign;
}
